/* colorbox */
#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0; left: 0; z-index: 999999; overflow: hidden; outline: none; }
#cboxOverlay { position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft, #cboxBottomLeft { clear: left; }
#cboxContent { position: relative; }
#cboxLoadedContent { overflow: auto; -webkit-overflow-scrolling: touch; }
#cboxTitle { margin: 0; }
#cboxLoadingOverlay, #cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }
.cboxPhoto { float: left; margin: auto; border: 0; display: block; max-width: none; -ms-interpolation-mode: bicubic; }
.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }
#colorbox, #cboxContent, #cboxLoadedContent { box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }

/* custom theme */
#cboxOverlay { background: #000; background: rgba(0,0,0,0.9); }
#colorbox { background: #2c2c2c; }
#cboxTitle {
  background: #2c2c2c;
  bottom: 0px;
  color: #fff;
  left: 0px;
  position: absolute;
  text-align: left;
  width: 100%;
}
#cboxCurrent {
  bottom: 12px;
  color: #fff;
  font-size: 16px;
  position: absolute;
  right: 0px;
  text-align: center;
  width: 78px;
}
#cboxLoadingOverlay { background: none }

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose { border: 0; padding: 0; margin: 0; overflow: visible; width: auto; background: none; }
#cboxSlideshow { position: absolute; bottom: 4px; right: 30px; color: #0092EF; }

#cboxPrevious, #cboxNext, #cboxClose {
  font-family: 'wpc';
  speak: none;
  font-size: 40px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  height: 62px;
  left: 10px;
  line-height: 1;
  margin-top: -35px;
  overflow: hidden;
  outline: none;
  position: absolute;
  text-indent: 60px;
  text-transform: none;
  top: 50%;
  width: 50px;
}
#cboxNext { left: auto; right: 10px; }
#cboxClose {
  font-size: 13px;
  left: auto;
  right: 0;
  margin-top: 0px;
  height: 35px;
  top: 2px;
  width: 35px;
}
#cboxPrevious:before, #cboxNext:before, #cboxClose:before {
  color: #fff;
  position: absolute;
  top: 0;
}
#cboxNext:before     { content: "\e603"; padding-top: 10px; left: -53px; }
#cboxPrevious:before { content: "\e604"; padding-top: 10px; left: -53px; }
#cboxClose:before    { content: "\ea0f"; padding-top: 10px; left: -53px; }

#colorbox .slideshow-count-wrapper a {
  bottom: 40px;
  position: absolute;
  right: 18px;
}
#colorbox .slideshow-count-wrapper-with-caption a { top: 50%; margin-top: -11px; height: 22px; }
#colorbox .slideshow-count-wrapper-standalone a { bottom: 16px; }

.modal-details {
  border: 2px solid #676767;
  box-sizing: border-box;
  padding: 25px 50px 15px 20px;
}
.modal-details h2 {
  color: #fff;
  font-size: 30px;
}
.modal-details p {
  color: #fff;
  font-size: 16px;
  margin-bottom: 0px;
}
.modal-title {
  font-size: 16px;
  width: 90%;
}
/*desktop*/
@media only screen and (min-width:960px) {
  #cboxPrevious:before, #cboxNext:before, #cboxClose:before {
    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
  }
  #cboxPrevious:hover:before, #cboxNext:hover:before, #cboxClose:hover:before {
    color: #ccc;
  }
}
